/*Small devices (landscape phones, 576px and up) --- Most Used*/
@media (min-width: 0px) and (max-width: 768px) {
  body {
    font-size: 0.85em;
  }

  /* .separator {
    height: 350px !important;
    margin-top: -350px !important;
    z-index: 5;
  } */

  .bride-image {
    display: table;
    margin: 0 auto;
    width: 350px !important;
    padding: 0 !important;
  }

  .bride-image::before {
    display: none;
  }

  .bride-image::after {
    display: none;
  }

  .social-list {
    display: none;
  }

  .cs h1 {
    font-size: 2em;
  }

  .main-header {
    padding: 1em 15px;
  }

  .mobile-logo img {
    width: 110px;
  }

  .navbar-toggler {
    padding: 4px 5px;
  }

  .navbar-collapse {
    margin-top: 15px;
    /* background: #d0a658; */
    background: #b6435b54;
    padding: 10px 15px;
  }

  .navbar-nav li:not(:last-child) {
    margin-right: 0;
    margin-bottom: 10px;
    color: #fff;
  }

  .navbar-main .navbar-nav .nav-item .nav-link {
    position: relative;
    color: #ffffff;
    padding: 0.5em 1em;
    font-size: 1.05em;
    line-height: 1.25;
    font-weight: 300;
    letter-spacing: 0.5px;
  }

  .section-pad-5 {
    padding: 2em 0;
  }

  .main-heading {
    font-size: 1.3em;
    margin-top: 0;
  }

  .main-header .navbar-nav .active .nav-link:after {
    display: none;
  }

  .nav-link {
    font-size: 1em !important;
  }

  .footer-block {
    margin-bottom: 25px;
  }

  .footer-block .social-links {
    padding-top: 0;
  }

  .footer-block .footer-top-scroll {
    margin-top: 25px;
  }

  .get-started .btn {
    min-height: 45px;
    margin-bottom: 20px !important;
  }

  .contact-block .contact-form-block {
    padding: 1em 0em;
  }

  .contact-block h1 {
    font-size: 1.5em;
    line-height: 35px;
  }

  .contact-block .footer-head-block {
    padding-top: 10px !important;
  }

  .section-right-image {
    display: none;
  }

  .section-pad-2 {
    padding-top: 2em;
  }

  .section-pad-4 {
    padding: 2em 0;
  }

  p {
    font-size: 1em;
  }

  .section-pad-3 {
    padding: 2em 0;
  }

  .why-us {
    padding-bottom: 0px;
  }

  .section-pad {
    padding: 1em 0em;
  }

  .mb60 {
    margin-bottom: 0px;
  }

  .mt40 {
    margin-top: 0px;
  }

  .about-left-image {
    width: 280px !important;
    display: table;
    margin: 1em auto;
  }

  .arrow-right-bottom {
    position: absolute;
    bottom: -66px;
    right: -66px;
    z-index: -1;
  }

  .hero-slider .slider-content {
    position: absolute;
    top: calc(67% - 74px);
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1;
  }

  .navbar-toggler {
    padding: 10px 13px;
  }

  .hero-slider .slider-content .slider-btn {
    /* color: #d0a658; */
    color: #b6435b54;
    font-size: 1.1em;
    margin-top: -1px;
  }

  .navbar-toggler {
    padding: 12px 19px;
  }

  .about-left-image {
    width: 416px;
  }

  #navbar-classic a.active::after {
    display: none;
  }

  block .mission-border {
    padding: 3em 2em 3em 2em;
  }

  .contact-form-block::before {
    content: "";
    position: absolute;
    top: calc(50% - 100px);
    left: -34px;
    width: 70px;
    height: 200px;
    /* background-image: url(/img/our-promise-left.svg); */
    background-position: center;
    background-size: 30px;
    background-repeat: no-repeat;
  }

  .contact-form-block::after {
    content: "";
    position: absolute;
    top: calc(50% - 100px);
    right: -56px;
    width: 70px;
    height: 200px;
    /* background-image: url(/img/our-promise-right.svg); */
    background-size: 30px;
    background-repeat: no-repeat;
  }

  .mission-right-block::before {
    content: "";
    position: absolute;
    top: 16px;
    bottom: 0px;
    right: 0;
    left: 15px;
    width: 60px;
    height: 60px;
    /* background-image: url(/img/brand-1.png); */
    background-size: 100%;
    background-repeat: no-repeat;
  }

  .mission-right-block::after {
    content: "";
    position: absolute;
    bottom: -25px;
    right: -25px;
    width: 60px;
    height: 60px;
    /* background-image: url(/img/brand.png); */
    background-size: 100%;
    background-repeat: no-repeat;
  }

  .vision-left-block::before {
    content: "";
    position: absolute;
    top: 5px;
    bottom: 0px;
    right: 0;
    left: 0px;
    width: 60px;
    height: 60px;
    /* background-image: url(/img/brand-1.png); */
    background-size: 100%;
  }

  .vision-left-block::after {
    content: "";
    position: absolute;
    bottom: -39px;
    right: 16px;
    width: 60px;
    height: 60px;
    /* background-image: url(/img/brand.png); */
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
  }

  /* .hero-slider::after {
    content: "";
    background: linear-gradient(90deg, #08080991 0%, rgb(1, 0, 7) 100%);
    position: absolute;
    top: -90em;
    left: 0;
    right: 0;
    bottom: 6px;
  } */

  #nav-icon1 span {
    width: 85%;
  }

  .bride {
    width: 355px;
    height: auto;
  }

  .brand-block::before {
    content: "";
    position: absolute;
    top: -14px;
    bottom: 0px;
    right: 0;
    left: -8px;
    width: 60px;
    height: 60px;
    /* background-image: url(/img/brand-1.png); */
    /* background-position: left top; */
    background-size: 100%;
  }

  .brand-block::after {
    content: "";
    position: absolute;
    bottom: -61px;
    right: 22px;
    width: 60px;
    height: 60px;
    /* background-image: url(/img/brand.png); */
    /* background-position: right bottom; */
    background-size: 100%;
    background-repeat: no-repeat;
  }

  .hero-slider .slider-content h1 {
    line-height: 65px;
    font-weight: 400 !important;
    margin-bottom: 3px;
    color: #fff;
    font-size: 2.8em;
  }

  .navbar-main {
    padding: 10px 15px !important;
    position: relative !important;
  }

  .affix {
    position: fixed !important;
  }

  .hero-slider::after {
    bottom: 0;
  }

  #nav-icon1 {
    margin-top: 0;
    margin-right: 0;
  }

  .our-promise {
    padding-top: 2em;
    padding-bottom: 3em;
  }

  .vision-left-block .vision-content h5 {
    font-size: 1.2em;
    line-height: 28px;
  }

  .about {
    margin-top: 0px;
  }

  .vision-left-block .vision-border {
    padding: 2em;
  }

  .vision-left-block {
    margin: 3em 0;
  }
}

/*Medium devices (tablets, 768px and up) --- col-md*/
@media (min-width: 768px) and (max-width: 991.98px) {
  .slider-mobile-caption h1 {
    font-size: 2em;
  }

  #navbar-classic a.active::after {
    content: "";
    position: absolute;
    bottom: 8px;
    left: -600px;
    right: 0;
    height: 20px;
    background-image: url(../img/Highlight.svg);
    background-size: 30px;
    background-position: center;
    background-repeat: no-repeat;
  }

  .navbar-toggler {
    padding: 8px 12px;
    border-color: transparent !important;
    background-color: transparent;
  }

  .hero-slider {
    position: relative;
  }
}

/*Small devices (landscape phones, 576px and up) --- col-sm*/
@media (min-width: 576px) and (max-width: 768px) {
  .footer-block {
    margin-bottom: 25px;
  }

  .get-started .btn {
    min-height: 45px;
  }

  .content-block .left-image img:nth-child(1) {
    display: table;
    margin: 0 auto;
  }

  .content-block .left-image img:nth-child(2) {
    display: none;
  }

  .brand-block::after {
    content: "";
    position: absolute;
    bottom: -29px;
    right: 35px;
    width: 60px;
    height: 60px;
    /* background-image: url(/img/brand.png); */
    /* background-position: right bottom; */
    background-size: 100%;
    background-repeat: no-repeat;
  }

  .brand-block::before {
    content: "";
    position: absolute;
    top: 1px;
    bottom: 0px;
    right: 0;
    left: 21px;
    width: 60px;
    height: 60px;
    /* background-image: url(/img/brand-1.png); */
    /* background-position: left top; */
    background-size: 100%;
  }
}

/*Small devices (landscape phones, 576px and up) --- col*/
@media (min-width: 0px) and (max-width: 574px) {
  .mission-right-block::after {
    content: "";
    position: absolute;
    bottom: -10px;
    right: 18px;
    width: 60px;
    height: 60px;
    /* background-image: url(/img/brand.png); */
    background-size: 100%;
    background-repeat: no-repeat;
  }

  .hero-slider .slider-content h1 {
    line-height: 65px;
    font-weight: 400 !important;
    margin-bottom: -9px;
    color: #fff;
    font-size: 2.5em;
  }

  .hero-slider .slider-content {
    position: absolute;
    top: calc(85% - 88px);
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1;
  }

  .brand-block {
    position: relative;
    top: 3em;
  }

  .hero-slider .slider-content {
    position: absolute;
    top: calc(96% - 110px);
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1;
    padding: 0 35px;
  }

  .hero-slider .slider-content p {
    padding-right: 0;
  }

  .navbar-collapse {
    /* background: #d0a658; */
    background: #b6435b54;
  }

  .navbar-main.affix .navbar-nav .nav-item .nav-link {
    color: #fff;
  }

  #navbar-classic a.active::after {
    display: none;
  }

  .mission-right-block::before {
    content: "";
    position: absolute;
    top: 14px;
    bottom: 0px;
    right: 0;
    left: 5px;
    width: 60px;
    height: 60px;
    /* background-image: url(/img/brand-1.png); */
    background-size: 100%;
    background-repeat: no-repeat;
  }

  .vision-left-block::before {
    content: "";
    position: absolute;
    top: 8px;
    bottom: 0px;
    right: 0;
    left: 21px;
    width: 60px;
    height: 60px;
    /* background-image: url(/img/brand-1.png); */
    /* background-position: left top; */
    background-size: 100%;
  }

  .vision-left-block::after {
    content: "";
    position: absolute;
    bottom: 6px;
    right: 17px;
    width: 60px;
    height: 60px;
    /* background-image: url(/img/brand.png); */
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
  }

  .brand-block::before {
    content: "";
    position: absolute;
    top: -48px;
    bottom: 0px;
    right: 0;
    left: 0px;
    width: 60px;
    height: 60px;
    /* background-image: url(/img/brand-1.png); */
    /* background-position: left top; */
    background-size: 100%;
  }

  .brand-block::after {
    content: "";
    position: absolute;
    bottom: -57px;
    right: 28px;
    width: 60px;
    height: 60px;
    /* background-image: url(/img/brand.png); */
    /* background-position: right bottom; */
    background-size: 100%;
    background-repeat: no-repeat;
  }

  .trusted-brand {
    padding: 0em;
    /* margin-bottom: 36px; */
    margin-top: 2em;
  }

  .bride-image {
    width: 280px !important;
    display: table;
    margin: 0 auto;
    margin-top: 7em;
  }

  .bride-image img {
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
  }

  .bride-image1{
    height:auto;
    margin-top:50px;
  }

  .bride-image::before {
    display: none;
  }

  .bride-image::after {
    display: none;
  }

  .mission-block {
    padding: 0em;
  }

  .arrow-right-bottom {
    position: absolute;
    bottom: -66px;
    right: -5px;
    z-index: -1;
  }

  .contact-form-block::before {
    content: "";
    display: none;
  }

  .contact-form-block::after {
    content: "";
    display: none;
  }

  .hero-slider .slider-content .slider-btn {
    /* color: #d0a658; */
    color: #b6435b54;
    font-size: 1.1em;
    margin-top: -9px;
  }

  .section-heading .main-heading {
    font-size: 2em;
    line-height: 30px;
  }

  .trusted-brand .section-heading .sub-title {
    margin-bottom: 35px;
  }

  .section-heading .sub-heading {
    font-size: 2em;
  }

  .form-group {
    margin-bottom: 1em;
  }
}

/*Small devices (landscape phones, 576px and up) --- col-sm*/
@media (min-width: 576px) and (max-width: 768px) {
  .hero-slider .slider-content h1 {
    line-height: 65px;
    font-weight: 400 !important;
    margin-bottom: 3px;
    color: #fff;
    font-size: 2.5em;
  }

  .hero-slider .slider-content {
    position: absolute;
    top: calc(73% - 100px);
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1;
    bottom: 0;
  }

  .bride-image {
    position: relative;
    margin-top: -1em;
    float: c;
    padding-left: 7em;
    width: 20em;
  }

  .arrow-right-bottom {
    position: absolute;
    bottom: -66px;
    right: -68px;
    z-index: -1;
  }

  .contact-form-block::before {
    content: "";
    display: none;
  }

  .contact-form-block::after {
    content: "";
    display: none;
  }

  .mission-right-block::after {
    content: "";
    position: absolute;
    bottom: 26px;
    right: 194px;
    width: 60px;
    height: 60px;
    background-image: url(/img/brand.png);
    background-size: 100%;
    background-repeat: no-repeat;
  }
}

/*Medium devices (tablets, 768px and up) --- col-md*/
@media (min-width: 768px) and (max-width: 991.98px) {
}

/*Large devices (desktops, 992px and up) --- col-lg*/
@media (min-width: 992px) and (max-width: 1199.98px) {
  .hero-slider .slider-content {
    position: absolute;
    top: calc(71% - 100px);
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1;
  }
}

/*Extra large devices (large desktops, 1200px and up) --- col-xl*/
@media (min-width: 1200px) and (max-width: 1599.98px) {
  .hero-slider .slider-content {
    position: absolute;
    top: calc(71% - 100px);
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1;
  }

  .about-left-image {
    width: 26em;
  }

  .vision-left-block::before {
    content: "";
    position: absolute;
    top: -24px;
    bottom: 0px;
    right: 0;
    left: -19px;
    width: 60px;
    height: 60px;
    /* background-image: url(/img/brand-1.png); */
    /* background-position: left top; */
    background-size: 100%;
  }

  .vision-left-block::after {
    content: "";
    position: absolute;
    bottom: -2px;
    right: -19px;
    width: 60px;
    height: 60px;
    /* background-image: url(/img/brand.png); */
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
  }

  .mission-right-block::before {
    content: "";
    position: absolute;
    top: -24px;
    bottom: 0px;
    right: 0;
    left: -16px;
    width: 60px;
    height: 60px;
    /* background-image: url(/img/brand-1.png); */
    background-size: 100%;
    background-repeat: no-repeat;
  }

  .mission-right-block::after {
    content: "";
    position: absolute;
    bottom: -17px;
    right: 106px;
    width: 60px;
    height: 60px;
    /* background-image: url(/img/brand.png); */
    background-size: 100%;
    background-repeat: no-repeat;
  }
}

/*This code for Big Screens --- col-xxl*/
@media (min-width: 1600px) {
}
